2 Replies Latest reply on Sep 25, 2012 11:34 AM by vancouver joel

    Edge Annimate 1.0 & IE8

    vancouver joel

      Edge 1.0 still does not run in IE8. I republished and tested in Adobe Browser Labs. I included <meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=IE8"/>right above  Edge run time, is that correct? The comp. does run in IE9, Chrome,Firefox, and Safari. Any help is greatly appreciated.

       

      Joel

        • 1. Re: Edge Annimate 1.0 & IE8
          elainecc Adobe Employee

          Hi, Joel-

           

          This should work on the Chrome Frame - in fact, the bugfix for getting the Chrome Frame to work should have been in at that point in time.  Simply putting in the meta tag will not work - you should look at the Publish Settings dialog and figure out what you want to do in terms of a down-level browser, which IE8 falls under.  By default, down-level browsers will display the down-level stage.

           

          Please feel free to post your project files and we'll take a look at it.

           

          Cheers,

           

          -Elaine

          • 2. Re: Edge Annimate 1.0 & IE8
            vancouver joel Level 1

            Thanks Elaine. I was looking into the down level browser fix and it’s probably the way to go.

             

            Joel